.tx-indexedsearch-form {
  overflow: hidden;
}
.tx-indexedsearch-form label {
  position: absolute;
  left: -100vw;
}

.search-head,
.search-foot {
  font-size: 0.8333em;
  margin-top: 2rem;
  margin-bottom: 2rem;
}
ul.tx-indexedsearch-browsebox {
  text-align: right;
  list-style-type: none;
  padding: 0;
  margin: 0 0 0 auto;
}
.tx-indexedsearch-browsebox li {
  display: inline-block;
}

.tx-indexedsearch-browsebox a {
  display: inline-block;
  padding: 0.4em 0.9em;
  margin: 0.1em;
}
.tx-indexedsearch-browsebox li:not(.tx-indexedsearch-browselist-currentPage) a:hover,
.tx-indexedsearch-browsebox li:not(.tx-indexedsearch-browselist-currentPage) a:focus {
  background-color: #e8e8e8
}
.tx-indexedsearch-browsebox li.tx-indexedsearch-browselist-currentPage a {
  transform: scale(1.5);
}

@media (min-width: 1200px) {
  .tx-indexedsearch-searchbox {
    padding-top: 1.6em;
  }
}